Bug 28156 - The version provided is rather out of date
The version provided is rather out of date
Status: CLOSED RAWHIDE
Product: Red Hat Powertools
Classification: Retired
Component: xgalaga (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-17 12:59 EST by Reuben Thomas
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-17 12:59:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Reuben Thomas 2001-02-17 12:59:04 EST
The version of xgalaga shipped with the PowerTools is 2.0; the current
version is 2.0.34. Also, the package gives an out-of-date URL; the current
one appears to be:

http://rumsey.dhs.org/xgal.html

There's an old libc6 contribs RPM that provides this version, which has
worked fine for me under RedHat for years.
Comment 1 Ngo Than 2001-02-20 10:29:41 EST
i have already update to 2.0.34. It will go in the next rawhide release

Note You need to log in before you can comment on or make changes to this bug.